'use client'
import QuickStart from '@/components/docs/quick-start.mdx'
import Markdown from '@/components/markdown'

export default function CollectPage() {
  return (
    <Markdown>
      <QuickStart/>
    </Markdown>
  )
}
